{
  "01Carpaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFFFFFFF",
    "flakes": 0.777,
    "enabled": true
  },
  "02Rim": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF282828",
    "flakes": 0.777,
    "enabled": true
  },
  "02Rim2": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFF21519",
    "flakes": 0.777,
    "enabled": true
  },
  "03Caliper": {
    "enabled": true,
    "colors": [
      "#FF0004"
    ]
  },
  "04Leather1": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "05Leather2": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "07StwMarker": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "08Stiching": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "08Stiching2": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "11Carpet": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "12Seatbelt": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "13Aluminium": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "14Chrome": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "16Plate": {
    "style": "Europe"
  },
  "interiorSeats": {
    "enabled": false,
    "value": "tanSquares"
  },
  "interiorSeats2": {
    "enabled": false,
    "value": "tanSquares"
  },
  "interiorSeatsColor": {
    "enabled": false,
    "value": "tanSquares"
  }
}